Extension Paysafecard pour PROMETHEUS

Extension Paysafecard pour PROMETHEUS 1.4

  • Initiateur de la discussion
  • #1
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Vigilioon a posté une nouvelle ressource :

Extension Paysafecard pour PROMETHEUS - Extension qui permet de payer par paysafecard sur prometheus

Bonjour,
Je précise que l'extension n'est pas automatisée en raison de l'indisponibilité de l'API de paysafecard.

Cependant le module vous permettras de récupérer les codes paysafecard de vos joueurs depuis la boutique, vous les recevrez dans le panel admin de la boutique. Si vous accepter une carte les crédits sont automatiquement ajouter sur le compte. Vous avez juste à encaisser la paysafecard. Lorsque q'un achat par paysafecard est effectuer vous avez la possibilité de configurer un...
En savoir plus sur cette ressource...
 
Noclaymce

Noclaymce

Geek suprême
Messages
62
Score réaction
15
Points
105
Bonjour,
Je suis agréablement surpris de votre extension !
Votre extension supporte actuellement la dernière version de prometheus ?
Le support de Ignis v2 sera-t-il pris en charge ?
Merci d’avance.
 
  • Initiateur de la discussion
  • #3
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Bonjour,
Oui l'extension supporte la dernière version de prometheus.
Et je ne sais pas se qu'es Ignis v2
 
Noclaymce

Noclaymce

Geek suprême
Messages
62
Score réaction
15
Points
105
Vigilioon à dit:
Bonjour,
Oui l'extension supporte la dernière version de prometheus.
Et je ne sais pas se qu'es Ignis v2

Suite à la dernière version de Prometheus ces thèmes ont été désactivés par le créateur.
(Steam Community )

Mais celui-ci devrait sortir la seconde version d’ici quelques jours et je voudrais savoir si vous comptiez rendre votre script compatible.

Merci d’avance
 
  • Initiateur de la discussion
  • #5
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Noclaymce à dit:
Suite à la dernière version de Prometheus ces thèmes ont été désactivés par le créateur.
(Steam Community )

Mais celui-ci devrait sortir la seconde version d’ici quelques jours et je voudrais savoir si vous comptiez rendre votre script compatible.

Merci d’avance
Normalement pour les plus basique il n'y a pas de probleme mais je n'ai pas tester mais il faut faire attention au fichier /inc/header.php. Si tu a des probleme pour l'installation je t'aiderais par discord. Je vais voir pour la compabilité quand il sortiras pour etre sur.
 
Noclaymce

Noclaymce

Geek suprême
Messages
62
Score réaction
15
Points
105
Vigilioon à dit:
Normalement pour les plus basique il n'y a pas de probleme mais je n'ai pas tester mais il faut faire attention au fichier /inc/header.php. Si tu a des probleme pour l'installation je t'aiderais par discord. Je vais voir pour la compabilité quand il sortiras pour etre sur.
Parfait merci beaucoup à vous
 
  • Initiateur de la discussion
  • #7
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Vigilioon a mis à jour Extension Paysafecard pour PROMETHEUS avec une nouvelle version :

Système de bannissement sur la partie paysafecard

-Ajoute d'un système de bannissement pour la partie pour poster des paysafecard

-Ajout d'une suppression de masse des demandes en cas de spam

-Ajout d'un bouton pour supprimer les demandes une fois traité

Pour les personnes possédant déjà la ressource :
Mettez a jour le code sql et les fichier comme une nouvelle installation
Lire la suite de cette mise à jour...
 
  • Initiateur de la discussion
  • #9
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Vigilioon a mis à jour Extension Paysafecard pour PROMETHEUS avec une nouvelle version :

Ajout des logs et état coter joueur

-Ajout des logs pour la suppression de paysafecard , ban et modification de l’état

- Ajout du suivi de l’état sur le profil du joueur. Seul les 4 derniers chiffre du code sont affiché
Regarde la pièce jointe 23991

Pour les personne possédant déjà la ressource, rien ne change coter sql. Le fichier modifié sont :
  • profil.php
  • /admin/blockpsc.php
  • /admin/psc.php
Sont à remplacé par les nouveaux.
Lire la suite de cette mise à jour...
 
Mernwar

Mernwar

Geek
Messages
290
Score réaction
25
Points
80
Vigilioon à dit:
Normalement pour les plus basique il n'y a pas de probleme mais je n'ai pas tester mais il faut faire attention au fichier /inc/header.php. Si tu a des probleme pour l'installation je t'aiderais par discord. Je vais voir pour la compabilité quand il sortiras pour etre sur.
je l'utilise et mettre la compatibilité serait cool quand la v2 d'ignis sortira
 
  • Initiateur de la discussion
  • #11
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Mernwar à dit:
je l'utilise et mettre la compatibilité serait cool quand la v2 d'ignis sortira
Oui, il sera compatible quand il sera sortie.
 
  • Initiateur de la discussion
  • #12
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Wasied

Wasied

Geek suprême
Messages
850
Score réaction
320
Points
160
Bonjour,
Ressource intéressante, est-elle encore fonctionnelle, mise à jour, etc... ?
Merci, Wasied.
 
  • Initiateur de la discussion
  • #14
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Bonjour,
Oui elle est encore mise a jour et fonctionnelle
 
Frica_Off

Frica_Off

Geek
Messages
51
Score réaction
9
Points
45
Bonjour , je ne comprend pas pouvais vous m'aider svp 1h30 que je regarde mais c chaud Merci bien !
 
  • Initiateur de la discussion
  • #16
Vigilioon

Vigilioon

Geek suprême
Messages
46
Score réaction
11
Points
140
Bonjour, ajoute moi sur discord, tu la dans la doc
 
Haut